opentelemetry=Subsistema OpenTelemetry
opentelemetry.add=La operaci\u00F3n agrega el subsistema.
opentelemetry.batch-delay=El intervalo, en milisegundos, entre dos exportaciones consecutivas. El valor predeterminado es 5000.
opentelemetry.endpoint=La URL para el punto de acceso del exportador.
opentelemetry.export-timeout=El tiempo m\u00E1ximo permitido, en milisegundos, para exportar los datos.
opentelemetry.exporter-type=El nombre del exportador que se utilizar\u00E1
opentelemetry.max-export-batch-size=El n\u00FAmero m\u00E1ximo de trazados que se exportar\u00E1n en un lote determinado.
opentelemetry.max-queue-size=El n\u00FAmero m\u00E1ximo de trazados en cola antes de exportarse.
opentelemetry.remove=La operaci\u00F3n retira el subsistema.
opentelemetry.ratio=La proporci\u00F3n que se utilizar\u00E1 para el muestreador de proporci\u00F3n
opentelemetry.sampler-type=La estrategia de muestreo que se utilizar\u00E1
opentelemetry.service-name=Nombre del servicio informado al recolector de trazados
opentelemetry.span-processor-type=El tipo de procesador que se utilizar\u00E1. Los valores v\u00E1lidos son "simple" (simple) y "batch\u201D (lote).

